html {
height:100%;
overflow:hidden
}
body {
margin:0;
height:100%;
background-image:url(images/middle.jpg);
background-position:center;
background-repeat:no-repeat;
background-color:#5a7edc;
/*background: yellow*/;
font-family:Arial, Helvetica, sans-serif;
}
h1 {
color:#FFFFFF;
text-align:right;
}
h4 {
color:#FFFFFF;
text-align:right;
}
a {
margin-left:4px;
text-decoration:none;
color:#FFFFFF;
}
div {
clear:both;
padding:8px;
}
.shows {
vertical-align:top;
width:100%
}
.shows td {
vertical-align:top;
}
#bot {
background-image:url(images/xpbot.jpg);
background-repeat:repeat-x;
background-position:bottom;
height:98px;
}
#top {
background-position:top;
background-image:url(images/xptop.jpg);
background-repeat:repeat-x;
height:80px;
}
#midleft {
width:50%;
}
#midright {
width:50%;
vertical-align:middle;
color:#FFFFFF;
}
#right {
overflow:auto;
height:100%;
}
#right img {
background:url(images/box.png);
padding-top:2px;
padding-left:3px;
padding-right:3px;
padding-bottom:2px;
width:48px;
height:48px;
float:left;
}
#right a.smaller {
color:#2732a6;
font-size:12px;
font-weight:bold;
}
#botleft {
float:left;
font-size:18px;
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
clear:none;
}
#botright {
float:right;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
clear:none;
}
